{% extends 'timetracker/base.html' %}
{% load i18n %}

{% block content %}
  <div class="row"></div>
  <div class="card">
    <div class="card-header">
      <h3>{% translate 'Pending absence requests' %}</h3>
    </div>
    <div id="pending-absence-requests"
         hx-get="{% url 'timetracker:pending-absence-requests' %}"
         hx-trigger="load"
    ></div>
  </div>
{% endblock %}